.desc_hotel {
font-size:11px;
font-weight:normal;
margin-top:2px;
}

.ui-autocomplete {
    max-width: 525px;
    max-height: 200px;
    overflow-y: auto;
    /* prevent horizontal scrollbar */
    overflow-x: hidden;
  }
  /* IE 6 doesn't support max-height
   * we use height instead, but this forces the menu to always be this tall
   */
  * html .ui-autocomplete {
    height: 100px;
}

.css_desc_time {
float:left;
font-size:120%;
padding-left:5px;
font-weight:bold;
margin-top:-5px;
}

#css_line_time {
float:left;
margin-left: 3px;
border-left: 1px solid #dfdfdf;
height: 45px;
margin-top:-10px;
}

.css_desc_route {
margin-top:-3px;
padding-left:10px;
color:#858484;
font-size:100%;
width:275px;
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}

.css_duration_time {
float:left;
margin-left:18px;
padding-top:6px;
font-size:85%;
color:#858484;
}

@media only screen
and (min-width : 50px)
and (max-width : 500px) {
.ui-autocomplete {
    max-width: 400px;
    max-height: 200px;
    overflow-y: auto;
    /* prevent horizontal scrollbar */
    overflow-x: hidden;
  }
  /* IE 6 doesn't support max-height
   * we use height instead, but this forces the menu to always be this tall
   */
  * html .ui-autocomplete {
    height: 100px;
}
#css_line_time {
margin-top:-9px;
}
.css_desc_route {
width:200px;
font-size:85%;
}
}
